package com.server.api.controller.dto;

import java.util.List;

public class RollendruckGenReqDto {

  private List<String> vorlageIds;
  private String rootDirectory;

  // Getter und Setter
  public List<String> getVorlageIds() {
    return vorlageIds;
  }

  public void setVorlageIds(List<String> vorlageIds) {
    this.vorlageIds = vorlageIds;
  }

  public String getRootDirectory() {
    return rootDirectory;
  }

  public void setRootDirectory(String rootDirectory) {
    this.rootDirectory = rootDirectory;
  }
}
